S

Lots of "This is taking longer than usual" when installing

Collecting tinycss2==1.1.0
Using cached tinycss2-1.1.0-py3-none-any.whl (21 kB)
INFO: This is taking longer than usual. You might need to provide the dependency resolver with stricter constraints to reduce runtime.

and so for many libraries

G

goffi 18. 8. 2021 14:42

Hi, this looks like a Pypi (Python Package Index) problem (maybe a server was overloaded when you tried, or some connection issue somewhere). `tinycss2` is not a dependency (at least not direct) of Libervia, so I don't think that there is much that I can do here.

S

singpolyma 19. 8. 2021 2:41

I found that telling pip to use the legacy resolver fixes it for now, but supposedly that is going away... anyway, maybe more an ecosystem issue than a libera issue :)

id

394

author

Singpolyma

created

16. 8. 2021 21:07

updated

16. 8. 2021 21:07

labels
libervia-backend
type
bug
status
queued
priority
normal
milestone
0.7
severity
normal